<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.refactoring">
    <module_version install_time="1416342764644" last="true" origin="installer" specification_version="1.30.1">
        <file crc="4247163430" name="config/Modules/org-netbeans-modules-groovy-refactoring.xml"/>
        <file crc="777229843" name="modules/locale/org-netbeans-modules-groovy-refactoring_ja.jar"/>
        <file crc="2045785480" name="modules/locale/org-netbeans-modules-groovy-refactoring_pt_BR.jar"/>
        <file crc="698895987" name="modules/locale/org-netbeans-modules-groovy-refactoring_ru.jar"/>
        <file crc="1790684904" name="modules/locale/org-netbeans-modules-groovy-refactoring_zh_CN.jar"/>
        <file crc="788404187" name="modules/org-netbeans-modules-groovy-refactoring.jar"/>
    </module_version>
</module>
